query ownerByNamesList($filter: OwnerFilterInput) {
    ownerByNamesList(filter: $filter) {
        address
        city
        email
        firstName
        id
        lastName
        telephone
    }
}